/* Variables */
:root {
  --primary-color: #edb509;
  --secondary-color: #5213A1;
  --tertiary-color: #6833AA;
  --quarternary-color: #2F0663;
  --quinary-color: #222;
  --black: #000000;
  --white: #fff;
  --orange: #ED8D09;
  --dark-blue: #05365E;
  --dark-grey: #545759;
  /* darkest grey - used for headings */
  --clr-grey-1: hsl(209, 61%, 16%);
  --clr-grey-3: hsl(209, 34%, 30%);
  --clr-grey-4: hsl(209, 28%, 39%);
  /* grey used for paragraphs */
  --clr-grey-5: hsl(210, 22%, 49%);
  --clr-grey-8: hsl(210, 31%, 80%);
  --clr-grey-9: hsl(212, 33%, 89%);
  --clr-grey-10: hsl(210, 36%, 96%);
  --ff-primary: "Nunito", sans-serif;
  --ff-secondary: "Helvetica", sans-serif;
  --transition: all 0.3s linear;
  --spacing: 0.2rem;
  --radius: 0.25rem;
  --light-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  --dark-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  --max-width: 1170px;
  --fixed-width: 700px;
}
*{outline: none !important;}
html,body{overflow-x: hidden;}
section{margin-top: 50px;}
header{margin-top: 0px;z-index: 1;}
a, a:hover{text-decoration: none;}
h2, h3, h4, h5{ color:  #000; margin-bottom: 1rem; }

img{max-width: 100%;}
.h-100{ height: 100%;}
.m-auto{ margin: auto;}

/************************************************************************
***                           Navbar Styles                           ***
************************************************************************/
.navigation { height: auto; }
.navbar-expand-lg .navbar-nav {
  height: 100%;
}
.navbar-dark .navbar-nav .nav-item{
  position: relative;
  display: flex;
  flex-direction: column;
}
.navbar-dark .navbar-nav .mega-menu .mega-link,
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link a, .dropdown-item, .dropdown-item a {
  color: rgba(0,0,0,1);
  font-size: 18px;
  margin: 0 auto 0 0;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link a:hover, .dropdown-item:hover, .dropdown-item a:hover {
  color: #edb509;
}
.navbar-dark .navbar-toggler-icon {background-image: none;}
.navbar{z-index: 1000;}
.navbar-nav{
  margin: 0 20px;
}
.navbar-brand img{max-height: 60px;}
.logo { font-size:1.5rem; color:#000; }
.logo-img-webp{
  content: '';
  background-image: url(/assets/images/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 60px;
  padding-left: 120px;
  margin: 0 20px 0 0;
}
.logo-img {
  content: '';
  background-image: url(/assets/images/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 60px;
  padding-left: 120px;
  margin: 0 20px 0 0;
}
.navbar-dark .navbar-toggler {
  color: #edb509;
  border-color: #edb509;
}
.navbar-dark .navbar-toggler-icon { width: unset; height: unset; }
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu a::after {
  transform: rotate(-90deg);
  right: 6px;
  top: .8em;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
.dropdown-submenu .dropdown-menu a {
  padding: .25rem 2.5rem;
}
.dropdown-submenu .dropdown-menu .dropdown-submenu .dropdown-menu a {
  padding: .25rem 3.5rem;
}
.support {
  padding: 6px 10px;
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.support.d-sm-only {
  padding: 6px 10px;
  border-right: 0px solid #dddddd;
  border-left: 0px solid #dddddd;
}
.support-link { 
  display: flex; 
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  border-top: 1px solid var(--quarternary-color);
}
.support-icon { color:#edb509; font-size: 2.5rem; display: inline-block; margin-right: 20px; }
.support-label { font-size: 16px; font-weight: 500; color: #000; }
.support-phone { font-size: 24px; font-weight: 600; line-height: 1; color: #000; }
a.support-link:hover { text-decoration: none; }


.navbar-dark .navbar-nav .mega-menu .service{
  margin-bottom: 20px;
}
.navbar-dark .navbar-nav .mega-menu .mega-link{
  position: relative;
}
.navbar-dark .navbar-nav .mega-menu .mega-link i{
  position: absolute;
  left: -40px;
  top: 4px;
  color: var(--secondary-color);
}
.navbar-dark .navbar-nav .mega-menu .mega-img-container .mega-img{
  display: none;
}

.sliding-icon{
  margin-left: 10px;
  width: 50px;
  display: block;
  position: relative;
  height: 43px;
}
.sliding-icon i{
  display: block;
  position: absolute;
  font-size: 45px;
  color: var(--primary-color);
  -webkit-animation: backandforth 1000ms infinite;
  -moz-animation: backandforth 1000ms infinite;
  -o-animation: backandforth 1000ms infinite;
  animation: backandforth 1000ms infinite;
}
.sliding-icon.black i{color: var(--quinary-color);}
.support-link .sliding-icon {
  position: absolute;
  left: 0px;
}
.sliding-icon.d-md-lg-only {
  float: left;
  margin-right: auto;
}
@media only screen and (max-width: 370px){
  .support-link .sliding-icon {display: none;}
}
@media only screen and (min-width: 450px){
  .support-link .sliding-icon {left: 25px}
}
@media only screen and (min-width: 550px){
  .support-link .sliding-icon {left: 50px}
}
@media only screen and (min-width: 650px){
  .support-link .sliding-icon {left: 100px}
}
@media only screen and (min-width: 992px){
  .navbar-dark .navbar-nav .mega-menu .service ul{padding: 0;}
  .navbar-expand-lg .navbar-collapse {
    height: 96px;
    margin: -18px 0;
  }
  #navigation.sticky .navbar-expand-lg .navbar-collapse {
    height: 88px;
    margin: -18px 0;
  }
  .navbar-dark .navbar-nav .nav-item {
    position: relative;
    display: block;
    flex-direction: column;
  }
  .navbar-dark .navbar-nav .nav-item .nav-link{
    position: relative;
    height: 100%;
    line-height: 78px;
  }
  .navbar-dark .navbar-nav .nav-item:hover .nav-link{
    color: #fff;
  }
  .navbar-dark .navbar-nav .nav-item .nav-link:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0%;
    transition: height 500ms;
    background-color: var(--primary-color);
    z-index: -1;
  }
  .navbar-dark .navbar-nav .nav-item.active .nav-link:before,
  .navbar-dark .navbar-nav .nav-item:hover .nav-link:before{
    height: 100%;
  }
  .navbar-dark .navbar-nav .has-mega{position: unset;}
  .navbar-dark .navbar-nav .mega-menu{
    position: absolute;
    top: 87px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-color);
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s;
    transition:visibility 0.5s linear,opacity 0.5s linear;
  }
  .nav-item.has-mega:hover .mega-menu{
    visibility: visible;
    opacity: 1;
  }
  .navbar-dark .navbar-nav .mega-menu .service{
    margin: 30px;
    width: 50%;
  }
  .navbar-dark .navbar-nav .mega-menu .service .nav-item{
    margin-bottom: 20px;
  }
  .navbar-dark .navbar-nav .mega-menu .mega-link{
    position: relative;
    color: var(--quinary-color);
  }
  .navbar-dark .navbar-nav .mega-menu .service .mega-link.title{
    display: block;
    margin-bottom: 15px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
  }
  .navbar-dark .navbar-nav .mega-menu .service.active .mega-link.title,
  .navbar-dark .navbar-nav .mega-menu .service:hover .mega-link.title,
  .navbar-dark .navbar-nav .mega-menu .service .mega-link.title:hover{
    color: var(--secondary-color);
  }
  .navbar-dark .navbar-nav .mega-menu .service .mega-link.active,
  .navbar-dark .navbar-nav .mega-menu .service .mega-link.active i,
  .navbar-dark .navbar-nav .mega-menu .service .mega-link:hover,
  .navbar-dark .navbar-nav .mega-menu .service .mega-link:hover i{
    color: #fff;
  }
  .navbar-dark .navbar-nav .mega-menu .mega-link i{
    position: absolute;
    left: -40px;
    top: 4px;
  }
  .navbar-dark .navbar-nav .mega-menu .mega-img-container .mega-img{
    display: block;
    width:90%;
    height:100%;
    object-fit: cover;
    overflow: hidden;
    border: 6px solid var(--secondary-color);
  }
}






/************************************************************************
***                            Block Styles                           ***
************************************************************************/
.block-rt{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.block-lt{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.info-block{
  width: 100%;
  max-width: 450px;
  padding: 30px 0;
  margin: 0 auto 20px;
  border: 2px solid var(--primary-color);
}
.info-block ul{
  position: relative;
  list-style: none;
  padding: 0;
  overflow: hidden;
  margin-bottom: 0;
}
.info-block h4{
  padding: 0 20px;
  text-align: center;
}
.info-block ul li {
  position: relative;
  padding: 10px 20px 10px 45px;
  font-size: 14px;
  margin-bottom: 10px;
  background-color: transparent;
  color: var(--quinary-color);
}
.info-block ul.content li {
  position: relative;
  padding: 5px 20px 5px 45px;
  font-size: 14px;
  margin-bottom: 10px;
  background-color: transparent;
  color: var(--quinary-color);
}
.info-block ul li span{
  position: relative;
}
.info-block ul li:before{
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  transition: left 500ms;
  background-color: var(--quinary-color);
  z-index: 0;
}
.info-block ul li:after {
  position: absolute;
  content: "\e4b2"; /* FontAwesome Unicode */
  font-family: 'Font Awesome 6 Pro';
  display: inline-block;
  top: 10px;
  left: 20px; 
  width: 25px; /* same as padding-left set on li */
  margin-right: 5px;
  transition: left 500ms;
}
.info-block ul.content li:after {
  position: absolute;
  content: "\e4b2"; /* FontAwesome Unicode */
  font-family: 'Font Awesome 6 Pro';
  display: inline-block;
  top: 7px;
  left: 20px; 
  width: 25px; /* same as padding-left set on li */
  margin-right: 5px;
  transition: left 500ms;
}
.info-block ul li:hover{
  color: var(--white);
}
.info-block ul li:hover::before{
  left: 0;
  z-index: -1;
}
.info-block ul li:hover::after{
  left: 27px;
  color: var(--primary-color);
}
@media only screen and (min-width: 768px){
  .block-rt{
    display: inline;
    float: right;
    margin-left: 30px;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .block-lt{
    display: inline;
    float: left;
    margin-right: 30px;
    margin-left: 0px;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1200px){
  .info-block ul li {
    font-size: 18px;
    position: relative;
    padding: 10px 20px 10px 60px;
    margin-bottom: 0px;
  }
  .info-block ul.content li {
    font-size: 18px;
    position: relative;
    padding: 5px 20px 5px 60px;
    margin-bottom: 0px;
  }
  .info-block ul li:after {
    position: absolute;
    content: "\e4b2"; /* FontAwesome Unicode */
    font-family: 'Font Awesome 6 Pro';
    display: inline-block;
    left: 20px; 
    width: 25px; /* same as padding-left set on li */
    margin-right: 5px;
    transition: left 500ms;
  }
  .info-block ul li:hover::before{
    left: 0;
  }
  .info-block ul li:hover::after{
    left: 35px;
  }

}



/************************************************************************
***                         Background Styles                         ***
************************************************************************/
.bg-primary{
  background-color: var(--primary-color) !important;
  color: var(--quinary-color);
}
.bg-primary p,
.bg-primary a,
.bg-primary h1,
.bg-primary h2,
.bg-primary h3,
.bg-primary h4,
.bg-primary h5{
  color: var(--quinary-color);
}
.bg-quinary{
  background-color: var(--quinary-color) !important;
  color: var(--white);
}
.bg-quinary p,
.bg-quinary a,
.bg-quinary h1,
.bg-quinary h2,
.bg-quinary h3,
.bg-quinary h4,
.bg-quinary h5{
  color: var(--white);
}





/************************************************************************
***                          Carousel Styles                          ***
************************************************************************/
.carousel-item {
  height: 350px;
  width: 100%;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption{
  position: relative;
  margin: 0 20px;
  right: unset;
  left: unset;
  top: unset;
  bottom: unset;
}
.carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background:rgba(0,0,0,0.7);
}
.carousel-caption::after {
  display: block;
  max-width: 60%;
  height: 10px;
  margin: 20px auto 0;
  background-image: url(../images/decor/decor-lines.svg);
  content: '';
}
.carousel-icons { position: relative; z-index: 3; margin: 0 20px 30px; padding-top: 30px; text-align: center;}
.carousel-icons::after {
  display: block;
  position: absolute;
  bottom: -25px;
  left: 50%;
  width: 64px;
  height: 8px;
  margin-left: -32px;
  background-image: url(../images/decor/decor-title-2.svg);
  content: '';
}
.carousel-icons i {
  width: 55px;
  height: 55px;
  color: #fff;
  font-size: 45px;
  margin: 0 25px;
}
.lead { font-size: calc(16px + 10.2 * ((100vw - 320px) / 1920));}
.carousel-title {font-size: calc(24px + 68 * ((100vw - 320px) / 1920)); color: #fff; font-weight: 600; line-height: 1.09;}

/************************************************************************
***                         Jumbotron Styles                          ***
************************************************************************/
.jumbotron {
  position: relative;
  overflow: hidden;
  background-color:black;
  padding: 0;
}
.jumbotron video {
  position: absolute;
  z-index: 1;
  top: -55px;
  width:100%;
  height:100%;
  /*  object-fit is not supported on IE  */
  object-fit: cover;
  opacity:0.65;
  height: 450px;
}
.jumbotron .container {
  z-index: 2;
  position: relative;
}



/************************************************************************
***                    Banner & Page Header Styles                    ***
************************************************************************/
.banner-top{margin-top: 100px;}
.banner{
  min-height: 350px;
}
.banner .container{
  height: 100%;
  display: flex;
}
.banner .content{
  display: flex;
  flex-direction: column;
  margin: 30px auto 60px;
}
.banner .content::after{
  display: block;
  width: 100%;
  max-width: 500px;
  height: 25px;
  margin: 0 auto;
  background-image: url(../images/decor/decor-lines.svg);
  content: '';
}
.banner .content .banner-icons{
  justify-content: center;
  align-items: center;
  margin: auto;
}
.banner .content .banner-icons::after {
  display: block;
  max-width: 60%;
  height: 10px;
  margin: 20px auto 0;
  background-image: url(../images/decor/decor-title-2.svg);
  content: '';
  background-repeat: no-repeat;
  background-position: center;
}
.banner .content i{
  width: 55px;
  height: 55px;
  color: #fff;
  font-size: 45px;
  margin: 0 25px;
}
.banner .content p{
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.banner .content h1,
.banner .content h2{
  text-align: center;
  font-size: calc(24px + 68 * ((100vw - 320px) / 1920));
  color: #fff;
  font-weight: 600;
  line-height: 1.09;
  margin-bottom: 30px;
}
.banner-about{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/about-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-about-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/about-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-brush{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/brush-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 60%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-brush-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/brush-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 60%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-debris{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/debris-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 15%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-debris-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/debris-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 15%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-demo{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/demo-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 80%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-demo-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/demo-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 80%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-excavation{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/excavation-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 90%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-excavation-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/excavation-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 90%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-forestry{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/forestry-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-forestry-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/forestry-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 50%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-land-clear{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/land-clear-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-land-clear-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/land-clear-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-land-services{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/land-services.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-land-services-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/land-services.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-site-prep{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/site-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-site-prep-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/site-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 55%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-site-services{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/site-services.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 20%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-site-services-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/site-services.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 20%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-tree{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/tree-banner.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.banner-tree-webp{
  /*   rgba sets the dark overlay    */
  background: linear-gradient(0deg,
  rgba(0,0,0,0.5),
  rgba(0,0,0,0.5)),
  url("/assets/images/banner/tree-banner.webp");
  background-repeat: no-repeat;
  background-attachment: scroll;
  /*   these set the focus point on the background image    */
  background-position-x: 50%;
  background-position-y: 70%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.page-top { 
  margin: 0;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #222222;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400; 
}
.container-pt { width: 100%; margin: 0 20px; }
.page-top i { color:#edb509; }
.page-top .far { line-height: inherit; }
.page-top-left { display: flex; margin-right: auto; }
.page-top-right { display: flex; margin-left: auto; margin-right: auto; }
.page-header{
  height: 350px;
  width: 100%;
  min-height: 350px;
  padding-top: 175px;
}
.page-header, 
.page-header h1, 
.page-header h2, 
.page-header h3, 
.page-header p, 
.page-header a{color: #fff;}

.page-header-caption.position1{
  right: 15%;
  top: 20%;
  left: 15%;
}
.header-flow{ padding: 30px 20px; margin-top: -75px; z-index: 2; position: relative; }

/************************************************************************
***                           Button Styles                           ***
************************************************************************/
.btn-large{
  padding: 15px 15px;
  font-size: 24px;
  font-weight: 700;
}
.btn-primary {
  color: var(--quinary-color);
  background-color: var(--primary-color);
  border: 2px solid var(--primary-color);
}
.btn-primary:hover, .btn-primary:active  {
  color: var(--quinary-color);
  background-color: transparent;
  border: 2px solid var(--primary-color);
}
.btn-secondary {
  color: var(--white);
  background-color: var(--secondary-color);
  border: 2px solid var(--secondary-color);
}
.btn-secondary:hover, .btn-secondary:active  {
  color: var(--secondary-color);
  background-color: transparent;
  border: 2px solid var(--secondary-color);
}
.btn-dark{
  color: #fff;
  background-color: var(--quinary-color);
  border: 2px solid var(--quinary-color);
}
.btn-dark:hover{
  color: var(--quinary-color);
  background-color: transparent;
  border: 2px solid var(--quinary-color);
}
.btn-white{
  color: var(--quinary-color);
  background-color: #fff;
  border: 2px solid #fff;
}
.btn-white:hover{
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
}
.filter-button{
    font-size: 18px;
    border: 1px solid #115b98;
    border-radius: 5px;
    text-align: center;
    color: #115b98;
    margin-bottom: 30px;

}
.filter-button:hover{
    font-size: 18px;
    border: 1px solid #0975c2;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #115b98;

}
.btn-default:active .filter-button:active{
    background-color: #115b98;
    color: white;
}
.firepit-sun-blue .btn-primary {
  color: var(--quinary-color);
  background-color: var(--primary-color);
  border: 2px solid var(--primary-color);
}
.firepit-sun-blue .btn-primary:hover, .btn-primary:active  {
  color: var(--primary-color);
  background-color: transparent;
  border: 2px solid var(--primary-color);
}

/************************************************************************
***                           Spacing Styles                           ***
************************************************************************/
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-50{margin-bottom: 50px;}
.mb-75{margin-bottom: 75px;}
.mb-100{margin-bottom: 100px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-50{margin-top: 50px;}
.mt-75{margin-top: 75px;}
.mt-100{margin-top: 100px;}


.w-200{width:100%;max-width:200px;}
.w-300{width:100%;max-width:300px;}
.w-400{width:100%;max-width:400px;}
.w-500{width:100%;max-width:500px;}



.my-3{border-top: 1px solid rgba(0,0,0,.0);}

.d-sm-only{ display: block;}
.d-sm-md-only{ display: block;}
.d-md-lg-only{ display: none;}
.d-lg-only{ display: none;}
.d-flex-md-lg-only { display: block; }
.d-flex-lg-only { display: block; }
.hidden{display: none;}



section {scroll-margin-top: 185px;}
#services img { margin-bottom: 30px;}
#services h2 { margin-bottom: 40px;}
#services h2::after {
  display: block;
  position: relative;
  bottom: -25px;
  width: 64px;
  height: 8px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../images/decor/decor-title-2.svg);
  content: '';
}








/************************************************************************
***                           Card Styles                           ***
************************************************************************/
.card{ margin-bottom: 30px;}
.card p { margin-bottom: 60px; }
.card a {
  position: absolute;
  bottom: 20px;
}
.service-cards .row .col-md-6{margin-bottom: 20px;}
.service-cards .card .card-body{
  background-color: var(--quinary-color);
}
.service-cards .card a{
  display: flex;
  position: relative;
  text-decoration: none !important;
  height: 100%;
  flex-direction: column;
  bottom: 0;
}
.service-cards .card .card-body h5{color: var(--primary-color);}
.service-cards .card .card-body p{
  margin-bottom: 10px;
  color: #fff;
}
.service-cards .card:hover .card-body p{
  color: var(--quinary-color);
}
.service-cards .card:hover .card-body{
  background-color: var(--primary-color);
}
.service-cards .card:hover .card-body h5{color: var(--secondary-color);}

.cta-quinary-cards{
  display: block;
  position: relative;
  background-color: var(--quinary-color);
  margin: 30px 0;
  padding: 10px 20px 20px;
}
.cta-quinary-cards .card{
  position: relative;
  display: block;
  background-color: transparent;
  margin-bottom: 20px;
}
.cta-quinary-cards .card .card-title{margin-bottom: 0; height: 75px;}
.cta-quinary-cards .card a{
  position: relative;
  display: flex;
  height: 100%;
  flex-direction: column;
  padding: 20px;
  text-align: center;
  color: var(--quinary-color);
  text-decoration: none;
  outline: none;
  background-color: var(--white);
  bottom: unset;
  border: 4px solid var(--primary-color);
}
.cta-quinary-cards h2{
  font-size: 28px;
  color: #fff;
  text-align: center;
  margin: 20px auto;
}
.cta-quinary-cards .card p{margin-bottom: 0;}
.cta-quinary-cards .card a:hover .card-title h3,
.cta-quinary-cards .card a .card-content{
  margin-bottom: 50px;
}
.cta-quinary-cards .card a .btn{
  display: flex;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translate(-50%, 0%);
}
.cta-quinary-cards .card a:hover .btn-primary {
  color: var(--quinary-color);
  background-color: transparent;
  border: 2px solid var(--primary-color);
}


/************************************************************************
***                          Animated Styles                          ***
************************************************************************/
a.btn-call {
  display: flex;
  background-color: #0975c2;
  color: #fff;
  padding: 10px 20px;
  max-width: 100px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}
.card-img { max-height: 300px; position: relative; overflow: hidden; }
.card-img img {
  transition: transform .5s ease;
}
.card:hover img { overflow: hidden; transform: scale(1.5); }
.card-title{
  text-align: center;
}

.p-20{padding: 20px;}
.p-30{padding: 30px;}
.p-50{padding: 50px;}

.content-list{
  display: flex;
}
.content-list ul{
  padding-left: 50px;
}

@-webkit-keyframes backandforth {
  0%{left:0;} 
  50%{left:58%;} 
  100%{left:0;}
}

@-moz-keyframes backandforth {
  0%{left:0;} 
  50%{left:58%;} 
  100%{left:0;}
}

@-o-keyframes backandforth {
  0%{left:0;} 
  50%{left:58%;} 
  100%{left:0;}
}

@keyframes backandforth {
  0%{left:0;} 
  50%{left:58%;} 
  100%{left:0;}
}

@-webkit-keyframes glowing {
  0% { background-color: #115b98; -webkit-box-shadow: 0 0 3px #115b98; }
  50% { background-color: #0975c2; -webkit-box-shadow: 0 0 40px #0975c2; }
  100% { background-color: #115b98; -webkit-box-shadow: 0 0 3px #115b98; }
}

@-moz-keyframes glowing {
  0% { background-color:#115b98; -moz-box-shadow: 0 0 3px #115b98; }
  50% { background-color:#0975c2; -moz-box-shadow: 0 0 40px #0975c2; }
  100% { background-color:#115b98; -moz-box-shadow: 0 0 3px #115b98; }
}

@-o-keyframes glowing {
  0% { background-color: #115b98; box-shadow: 0 0 3px #115b98; }
  50% { background-color: #0975c2; box-shadow: 0 0 40px #0975c2; }
  100% { background-color: #115b98; box-shadow: 0 0 3px #115b98; }
}

@keyframes glowing {
  0% { background-color: #115b98; box-shadow: 0 0 3px #115b98; }
  50% { background-color: #0975c2; box-shadow: 0 0 40px #0975c2; }
  100% { background-color:#115b98; box-shadow: 0 0 3px #115b98; }
}